# Uses of Class
javax.imageio.plugins.tiff.GeoTIFFTagSet

Packages that use GeoTIFFTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

## Uses of GeoTIFFTagSet in javax.imageio.plugins.tiff

Methods in javax.imageio.plugins.tiff that return GeoTIFFTagSet
Modifier and Type
Method
Description
`static GeoTIFFTagSet`
GeoTIFFTagSet.`getInstance()`
Returns a shared instance of a `GeoTIFFTagSet`.